.home .row {
  position: relative;
  height: calc(100vh - 60px);
}
.home .row .title {
  padding-top: 1.4rem;
  font-size: 0.4rem;
  font-weight: bold;
  color: #000000;
}
.home .row .small-title {
  font-size: 0.24rem;
  font-weight: bold;
  color: #000000;
  margin-top: 0.2rem;
}
.home .row .back-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.home .row .content-imgs {
  margin-top: 0.7rem;
  display: flex;
  flex-direction: column;
}
.home .row .content-imgs .row-imgs {
  display: flex;
  margin-bottom: 0.3rem;
}
.home .row .content-imgs .row-imgs:last-child {
  margin-bottom: 0;
}
.home .row .content-imgs .row-imgs .item-img {
  margin-right: 0.3rem;
  border-radius: 0.12rem;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.home .row .content-imgs .row-imgs .item-img:hover .img {
  scale: 1.2;
}
.home .row .content-imgs .row-imgs .item-img .img {
  transition: all 0.2s;
}
.home .row .content-imgs .row-imgs .item-img::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0.12rem;
  opacity: 0;
  z-index: 3;
  transition: all 0.2s;
}
.home .row .content-imgs .row-imgs .item-img:hover::after {
  opacity: 1;
}
.home .row .content-imgs .row-imgs .item-img:last-child {
  margin-right: 0;
}
.home .row .content-imgs .row-imgs .item-img .text {
  width: 1.28rem;
  height: 0.58rem;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-0.64rem, -0.29rem);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.24rem;
  font-weight: bold;
  z-index: 4;
  color: #FFFFFF;
}
.home .row .content-imgs .row-imgs .item-img .bottom-descrtion {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 0.17rem);
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0 0 0.12rem 0.12rem;
  padding-left: 0.17rem;
  padding-top: 0.13rem;
  padding-bottom: 0.13rem;
  z-index: 6;
}
.home .row .content-imgs .row-imgs .item-img .bottom-descrtion .descrtion-title {
  font-size: 0.2rem;
  font-weight: bold;
  color: #FFFFFF;
}
.home .row .content-imgs .row-imgs .item-img .bottom-descrtion .descrtion-time {
  font-size: 0.16rem;
  color: #FFFFFF;
  margin-top: 0.04rem;
}
.home .row.row-one {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home .row.row-one .back-img {
  background: url("../../img/backgroundImg/home1.jpg") no-repeat;
  background-size: 100% 100%;
}
.home .row.row-one .title-text {
  font-size: 0.64rem;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 1.36rem;
}
.home .row.row-one .key-text {
  margin-top: 0.3rem;
  font-size: 0.32rem;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
}
.home .row.row-one .key-text .key-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFFFFF;
  margin-right: 2.72rem;
}
.home .row.row-one .key-text .key-item:last-child {
  margin-right: 0;
}
.home .row.row-one .key-text .key-item .t-text {
  font-size: 0.32rem;
  font-weight: bold;
  margin-bottom: 0.09rem;
}
.home .row.row-one .key-text .key-item .b-text {
  font-size: 0.18rem;
}
.home .row.row-one .key-text .key-item .mobile-box {
  display: none;
}
.home .row.row-one .key-text .key-item .pc-box {
  display: block;
}
.home .row.row-one .operation-text {
  display: flex;
  position: absolute;
  bottom: 0.69rem;
}
.home .row.row-one .operation-text .left-btn,
.home .row.row-one .operation-text .right-btn {
  width: 4rem;
  height: 0.52rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-weight: bold;
  font-size: 0.16rem;
  color: #FFFFFF;
  border-radius: 0.08rem;
  box-sizing: border-box;
}
.home .row.row-one .operation-text .left-btn {
  border: none;
  background: #F65E39;
}
.home .row.row-one .operation-text .right-btn {
  margin-left: 0.34rem;
  border: 0.03rem solid #FFFFFF;
  background-color: rgba(255, 255, 255, 0);
}
.home .row.row-two .back-img {
  background: url("../../img/backgroundImg/home2.webp") no-repeat;
  background-size: 100% 7.78rem;
  background-position: bottom;
}
.home .row.row-two .text {
  padding-top: 1.44rem;
  padding-left: 2.18rem;
}
.home .row.row-two .text .title-text {
  font-size: 0.46rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
}
.home .row.row-two .text .small-text {
  font-size: 0.24rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
  padding-top: 0.2rem;
}
.home .row.row-two .text .small-text:last-child {
  padding-top: 0.1rem;
}
.home .row.row-three {
  display: flex;
  flex-direction: column;
  align-items: end;
  align-items: flex-end;
}
.home .row.row-three .back-img {
  background: url("../../img/backgroundImg/home3.webp") no-repeat;
  background-size: 100% 6.79rem;
  background-position: bottom;
}
.home .row.row-three .text {
  padding-top: 1.56rem;
  padding-right: 3.32rem;
}
.home .row.row-three .text .title-text {
  font-size: 0.46rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
}
.home .row.row-three .text .small-text {
  font-size: 0.24rem;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.9);
  padding-top: 0.2rem;
}
.home .row.row-three .text .small-text:last-child {
  padding-top: 0.1rem;
}
.home .row.row-four {
  background-color: #f5f5f5;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 12.33rem;
}
.home .row.row-four .content-imgs .row-imgs .item-img {
  width: 7.95rem;
  height: 3.83rem;
}
.home .row.row-four .content-imgs .row-imgs .item-img .img-1 {
  background: url("../../img/backgroundImg/home4.webp") no-repeat;
}
.home .row.row-four .content-imgs .row-imgs .item-img .img-2 {
  background: url("../../img/backgroundImg/home5.webp") no-repeat;
}
.home .row.row-four .content-imgs .row-imgs .item-img .img-3 {
  background: url("../../img/backgroundImg/home6.webp") no-repeat;
}
.home .row.row-four .content-imgs .row-imgs .item-img .img-4 {
  background: url("../../img/backgroundImg/home7.webp") no-repeat;
}
.home .row.row-four .content-imgs .row-imgs .item-img .img {
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
}
.home .row.row-five {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FFFFFF;
  height: auto;
}
.home .row.row-five .content-imgs {
  margin-bottom: 0.71rem;
}
.home .row.row-five .content-imgs .row-imgs .item-img {
  width: 7.95rem;
  height: 3.83rem;
}
.home .row.row-five .content-imgs .row-imgs .item-img .img {
  width: 100%;
  height: 100%;
  background-size: 100% 100% !important;
}
.home .row.row-five .compact-imgs {
  width: 100%;
  display: flex;
  overflow: hidden;
  margin-top: 0.7rem;
  margin-bottom: 1.4rem;
  box-sizing: border-box;
  padding: 0 1.5rem;
}
.home .row.row-five .compact-imgs .item-img {
  flex: 1;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.home .row.row-five .compact-imgs .item-img:nth-of-type(1) {
  border-radius: 0.12rem 0 0 0.12rem;
}
.home .row.row-five .compact-imgs .item-img:nth-last-of-type(1) {
  border-radius: 0 0.12rem 0.12rem 0;
}
.home .row.row-five .compact-imgs .item-img:hover .img {
  scale: 1.4;
}
.home .row.row-five .compact-imgs .item-img .img {
  width: 100%;
  height: 6.11rem;
  background-size: cover;
  transition: all 0.3s;
  background-size: cover !important;
}
.home .row.row-five .compact-imgs .item-img .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0.24rem;
  color: rgba(255, 255, 255, 0.9);
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home .row.row-six {
  height: 7.62rem;
  background: url("../../img/backgroundImg/home8.webp") no-repeat;
  background-size: 100% 100%;
}
.home .row.row-six .title-text {
  font-size: 0.56rem;
  font-weight: bold;
  color: #FFFFFF;
  padding-left: 1.5rem;
  padding-top: 5.25rem;
}
.home .row.row-six .order-btn {
  width: 2.6rem;
  height: 0.52rem;
  background: #FFFFFF;
  border-radius: 0.08rem;
  font-size: 0.16rem;
  color: rgba(0, 0, 0, 0.9);
  font-weight: 400;
  margin-left: 1.5rem;
  margin-top: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 750px) {
  .home .row.row-one {
    height: 8.96rem;
  }
  .home .row.row-one .back-img {
    background: url("../../img/backgroundImg/home1Mobile.jpg") no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
  }
  .home .row.row-one .key-text {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.78rem 0 0.82rem;
    justify-content: space-around;
  }
  .home .row.row-one .key-text .key-item {
    margin-right: 0;
    text-align: center;
  }
  .home .row.row-one .key-text .key-item .t-text {
    margin-bottom: 0.25rem;
  }
  .home .row.row-one .key-text .key-item .pc-box {
    display: none;
  }
  .home .row.row-one .key-text .key-item .mobile-box {
    line-height: 0.36rem;
    display: block;
  }
  .home .row.row-one .operation-text {
    width: calc(100% - 0.6rem);
  }
  .home .row.row-one .operation-text .left-btn,
  .home .row.row-one .operation-text .right-btn {
    width: calc(50% - 0.15rem);
    height: 0.8rem;
    font-size: 0.28rem;
  }
  .home .row.row-one .operation-text .right-btn {
    margin-left: 0.3rem;
  }
  .home .row.row-two {
    height: 7rem;
  }
  .home .row.row-two .back-img {
    background: url("../../img/backgroundImg/home2Mobile.webp") no-repeat;
    background-size: 100% 5.02rem;
    background-position: bottom;
  }
  .home .row.row-two .text {
    padding-top: 1rem;
    padding-left: 0.63rem;
  }
  .home .row.row-two .text .title-text {
    font-size: 0.44rem;
  }
  .home .row.row-two .text .small-text {
    font-size: 0.28rem;
  }
  .home .row.row-three {
    height: 7rem;
  }
  .home .row.row-three .back-img {
    background: url("../../img/backgroundImg/home3Mobile.webp") no-repeat;
    background-size: 100% 3.55rem;
    background-position: bottom;
  }
  .home .row.row-three .text {
    padding-top: 1.33rem;
    padding-right: 0.63rem;
  }
  .home .row.row-three .text .title-text {
    font-size: 0.44rem;
  }
  .home .row.row-three .text .small-text {
    font-size: 0.28rem;
  }
  .home .row.row-four .content-imgs .row-imgs .item-img {
    width: 3.33rem;
    height: 4.2rem;
  }
  .home .row.row-four .content-imgs .row-imgs .item-img .img-1 {
    background: url("../../img/backgroundImg/home4Mobile.webp") no-repeat;
  }
  .home .row.row-four .content-imgs .row-imgs .item-img .img-2 {
    background: url("../../img/backgroundImg/home5Mobile.webp") no-repeat;
  }
  .home .row.row-four .content-imgs .row-imgs .item-img .img-3 {
    background: url("../../img/backgroundImg/home6Mobile.webp") no-repeat;
  }
  .home .row.row-four .content-imgs .row-imgs .item-img .img-4 {
    background: url("../../img/backgroundImg/home7Mobile.webp") no-repeat;
  }
  .home .row.row-four .content-imgs .row-imgs .item-img .img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
  }
  .home .row.row-five .content-imgs .row-imgs {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .home .row.row-five .content-imgs .row-imgs .item-img {
    width: 6.9rem;
    height: 4.6rem;
    margin-bottom: 0.2rem;
    margin-right: 0;
  }
  .home .row.row-five .content-imgs .row-imgs .item-img:last-child {
    margin-bottom: 0;
  }
  .home .row.row-five .content-imgs .row-imgs .item-img .img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
  }
  .home .row.row-five .compact-imgs {
    padding: 0 0.3rem;
  }
  .home .row.row-five .compact-imgs .item-img:nth-child(2),
  .home .row.row-five .compact-imgs .item-img:nth-child(3),
  .home .row.row-five .compact-imgs .item-img:nth-child(4),
  .home .row.row-five .compact-imgs .item-img:nth-child(5) {
    display: none;
  }
  .home .row.row-five .compact-imgs .item-img:nth-last-of-type(1) {
    display: block !important;
  }
  .home .row.row-five .compact-imgs .item-img .text {
    font-size: 0.32rem;
  }
  .home .row.row-six {
    height: 4rem;
    background: url("../../img/backgroundImg/home8Mobile.webp") no-repeat;
    background-size: 100% 100%;
  }
  .home .row.row-six .title-text {
    padding-top: 2rem;
    padding-left: 0.6rem;
    font-size: 0.44rem;
  }
  .home .row.row-six .order-btn {
    width: 6.3rem;
    height: 0.8rem;
    font-size: 0.28rem;
    margin-left: 0.6rem;
  }
}
